/* General */

body {
  font-family:'brandon-grotesque', Arial;
  font-weight:normal;
  -webkit-font-smoothing:antialiased;
}
strong {
  font-weight:700;
}
a {
  color:inherit;
}
.btn {
  display:inline-block;
  background:#fff;
  border:2px solid #fff;
  padding:17px 60px;
  color:#131638 !important;
  text-decoration:none;
  font-size:15px;
  line-height:15px;
  font-weight:700;
  letter-spacing:0.05em;
  text-transform:uppercase;
  border-radius:40px;
  transition:ease 0.5s;
}
.btn.line {
  border:1px solid #31c7c4;
  color:#31c7c4 !important;
}
.btn.sml {
  font-size:12px;
  line-height:15px;
  padding:12px 24px 11px;
}
.btn:hover {
  background:none;
  color:#fff !important;
}
.btn.blue {
  background:#31c7c4;
  border:2px solid #31c7c4;
  color:#fff !important;
}
.btn.blue:hover {
  background:none;
  color:#31c7c4 !important;
}
.hide {
  display:none;
}
#map {
  height:400px;
}
#menu:not(.mm-menu) {
  display: none;
}


/* Wrappers */

.wrapper {
  max-width:1500px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-inner {
  max-width:1220px;
  width:100%;
  margin:0 auto;
  position:relative;
}


/* Header */

header {
  position:relative;
  background:#fff;
}
header .top {
  padding:15px 0px;
  border-bottom:1px solid #e6e6e6;
}
header .top ul {
  margin-left:0px;
}
header .top ul.left {
  float:left;
}
header .top ul li {
  font-size:13px;
  line-height:13px;
  font-weight:700;
  text-transform:uppercase;
  color:#898989;
  display:inline-block;
  list-style:none;
}
header .top ul li i {
  margin-right:7px;
}
header .top ul.right li i {
  margin:0px 0px 0px 7px;
}
header .top ul li span {
  color:#2ac2c2;
}
header .top ul li:first-child::after {
  display:inline-block;
  float:right;
  height:15px;
  width:1px;
  background:#d4d4d4;
  content:'';
  margin:-1px 12px 0px;
}
header .top ul li a {
  text-decoration:none;
}

header .middle {
  padding:55px 0px 52px;
  position: relative;
}
.cat_top {
  position: absolute;
  top:15px;
  left:0;
}
.cat_top img  {
  width: 100px;
  transform: scaleX(-1);
}
header figure {
  max-width:655px;
  margin:0 auto;
}
header .minicart {
  float:right;
  margin-top:-22px;
}
header .minicart a {
  font-weight:700;
  font-size:17px;
  line-height:17px;
  color:#565858;
  text-decoration:none;
  text-transform:uppercase;
}
header .minicart a span {
  color:#27c1c2;
}
header .minicart a i.cart {
  background:url('/images/cart-icon.png') no-repeat;
  float:right;
  width:29px;
  height:25px;
  margin:-5px 0px 0px 25px;
}
header .mycart {
  float:right;
  position:relative;
  display:inline-block;
  width:29px;
  margin-left:29px;
}
header .mycart .num {
  background:#27bfc0;
  border-radius:50%;
  padding:3px 8px;
  position:absolute;
  top:-14px;
  left:-14px;
  color:#fff;
  font-family:'museo-slab';
  font-size:13px;
}

header .nav {
  background:#fafafa;
  position:relative;
}
header nav {
  padding:0px 25px;
  float:left;
}
header nav ul {
  margin-left:0px;
}
header nav ul li {
  display:inline-block;
  font-size:15px;
  font-weight:700;
  line-height:16px;
  text-transform:uppercase;
  color:#2b2b2b;
  letter-spacing:0.05em;
  transition:ease 0.3s;
}
header nav ul li a {
  color:inherit;
  text-decoration:none;
  display:block;
  padding:30px 21px;
}
header nav ul li ul {
  display:none;
  position:absolute;
  top:76px;
  left:0px;
  width:100%;
  padding:20px 40px 40px;
  z-index:999;
  background:#fff;
  box-shadow:0px 2px 3px rgba(0, 0, 0, 0.3);
  box-sizing:border-box;
  -webkit-box-shadow: 0px 8px 20px -5px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 8px 20px -5px rgba(0,0,0,0.25);
  box-shadow: 0px 8px 20px -5px rgba(0,0,0,0.25);
}
header nav ul li ul li {
  display:inline-block;
  padding:10px 20px 10px 0px;
  width:24%;
  box-sizing:border-box;
}
header nav ul li ul li.heading {
  display:block;
  text-align:center;
  width:100%;
  border-bottom:1px solid #eee;
  margin-bottom:40px;
}
header nav ul li ul li a {
  padding:0px;
}
header nav ul li:hover ul {
  display:block;
}
header nav ul li:hover {
  color:#31c7c4;
}
header .search {
  float:right;
  width:18.13%;
}
header .search .form {
  position:relative;
}
header .search .form input {
  border:none;
  background:none;
  padding:25px 0px 20px;
  margin-bottom:0px;
  width:100%;
  font-family:'brandon-grotesque';
  font-size:15px;
  line-height:14px;
  font-weight:700;
  text-transform:uppercase;
  color:#565858;
  font-style:normal;
  text-indent:0px;
}
header .search .form button {
  position:absolute;
  top:50%;
  right:40px;
  transform:translate(0%, -50%);
  content:'';
  display:block;
  border:none;
  background:url('/images/search-icon.png') no-repeat;
  height:22px;
  width:22px;
}


/* Banner Styles */

#banner {
  position:relative;
  opacity:0;
  overflow:hidden;
}
#banner .wrapper {
  overflow:hidden;
}
#banner .overlay {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  width:100%;
  text-align:center;
}
#banner .overlay h1 {
  font-family:'museo-slab';
  font-weight:500;
  font-size:74px;
  line-height:54px;
  letter-spacing:0.02em;
  color:#31c7c4;
  text-transform:uppercase;
  margin-bottom:48px;
  position:relative;
}
#banner .overlay h1 span.top, #banner .overlay h1 span.mid, #banner .overlay h1 span.bot {
  display:block;
  background: linear-gradient(to left, transparent, #7b7686);
  width:15%;
  height:3px;
  position:absolute;
  left:0px;
  z-index:-1;
}
#banner .overlay h1 span.right {
  float:none !important;
  background: linear-gradient(to right, transparent, #565a73);
  left:auto;
  right:0px;
}
#banner .overlay h1 span.top {top:0px;}
#banner .overlay h1 span.mid {top:50%;}
#banner .overlay h1 span.bot {bottom:2px;}
#banner .overlay a {
  padding: 22px 59px 21px;
  font-size: 25px;
  line-height: 25px;
}

/* Main Styles */

main h1 {
  font-family:'museo';
  font-weight:700;
  font-size:33px;
  line-height:33px;
  text-transform:uppercase;
  color:#1c2252;
  text-align:center;
  margin-bottom:20px;
}
main h2 {
  font-family:'museo';
  font-weight:500;
  font-size:16px;
  line-height:20px;
  color:#32343f;
  margin-bottom:8px;
}
main h3 {
  font-size:19px;
  line-height:19px;
  font-weight:500;
  color:#32343f;
  opacity:0.8;
}
main h4 {
  font-weight:700;
  font-size:14px;
  line-height:14px;
  text-transform:uppercase;
  color:#32343f;
  margin-bottom:0px;
}
main h4 span {
  color:#2ac1c0;
}
main p {
  font-size:17px;
  line-height:26px;
  font-weight:500;
  color:#282d5b;
}


/* Feature Products Styles */

#feature-products {
  padding:90px 0px;
}
#feature-products h1 {
  font-family: 'museo';
  font-weight: 700;
  font-size: 33px !important;
  line-height: 33px !important;
  text-transform: uppercase !important;
  color: #1c2252 !important;
  text-align: center !important;
  margin-bottom: 20px;
}
#feature-products a {
  text-decoration:none;
}
#feature-products section {
  background:#f7f8f9;
  padding:38px 24px 30px;
  margin:21px 0px;
  position:relative;
}
#feature-products figure {
  position:relative;
  height:284px;
}
#feature-products figure img {
  mix-blend-mode:multiply;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  max-height:70%;
  width:auto;
}
#feature-products .headings {
  height:85px;
}
#feature-products h2 {
  text-transform:capitalize;
}
#feature-products .sale, #product-boxes .sale {
  position:absolute;
  bottom:0px;
  right:0px;
  background:url('/images/sale-bg.png');
  height:85px;
  width:95px;
  font-weight:700;
  font-size:14px;
  line-height:19px;
  text-transform:uppercase;
  color:#fff;
  vertical-align:basline;
  text-align:right;
}
#feature-products .sale span, #product-boxes .sale span {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 99;
}
.testimonial.sale span, .testimonial .sale span {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 99;
}
.testimonial .sale, #product-boxes .sale {
  position:absolute;
  bottom:-1px;
  right:-1px;
  background:url('/images/testimonial-span.png');
  height:124px;
  width:122px;
  font-weight:700;
  font-size:14px;
  line-height:19px;
  text-transform:uppercase;
  color:#fff;
  vertical-align:basline;
  text-align:right;
  background-size: contain;
}
.testomonial .sale span, #product-boxes .sale span {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 99;
}

/* Homepage Content Styles */

#homepage-content {
  position:relative;
  padding-bottom:40px;
}
#homepage-content h2 {
  font-size:38px;
  line-height:41px;
  font-weight:700;
  text-transform:uppercase;
}
#homepage-content p {
  margin-bottom: 10px;
}
#homepage-content .overlay {
  position:absolute;
  top:50%;
  width:65%;
  transform:translate(0%, -50%)
}
#homepage-content .overlay section {
  padding:0px 50px;
}
#homepage-content .col-6:first-child .overlay {
  right:0px;
  text-align:right;
}
#homepage-content .col-6:last-child .overlay {
  left:0px;
  text-align:left;
}
#homepage-content .col-6:first-child h2 {
  color:#282d5b;
}
#homepage-content .col-6:nth-child(2) h2, #homepage-content .col-6:nth-child(2) p {
  color:#fff;
}


/* Content Pages Styles */

#content {
  position:relative;
  padding:70px 0px;
}
#content.catalogue {
  padding:20px 0px;
}
#content .col-6:first-child section {
  padding:0px 70px 0px 0px;
}
#content .col-6:nth-child(2) section {
  padding:0px 0px 0px 70px;
}
#content .col-4 section {
  padding-right:50px;
}
#content h1 {
  text-align:left;
  font-size:30px;
  line-height:35px;
  text-transform:none;
  color:#32343f;
  margin: 2% 0px;
}
#content h2 {
  
}
#content h3 {
  font-size: 15px;
  text-transform: uppercase;
  color: rgb(40, 43, 82);
  letter-spacing: 0.05em;
  font-weight: 700;
  margin-bottom: 10px;
  opacity:1;
}
#content p, #content li {
  font-weight:500;
  font-size:16px;
  line-height:32px;
  color:rgba(50, 52, 63, 0.8);
  margin-bottom:0;
}
#content ul {
  margin-bottom:28px;
}
#content li {
  margin-bottom:4px;
}
#content hr {
  background:#eee;
  height:1px;
  border:none;
  margin:20px 0px;
  display:block;
}


/* Catalogue Styles */

#category-boxes a {
  text-decoration:none;
  color:#fff;
}
#category-boxes figure {
  position:relative;
  overflow:hidden;
}
#category-boxes figure figcaption {
  position:absolute;
  top:50%;
  left:50%;
  width:90%;
  text-align:center;
  transform:translate(-50%, -50%);
}
#category-boxes figure figcaption h2 {
  color:#fff;
  margin-bottom:0px;
}


#product-boxes {
  padding:0px 0px;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
#product-boxes section {
  box-sizing:border-box;
  width:23%;
  background:#f7f8f9;
  padding:30px;
  margin:10px 0px;
  position:relative;
}
#product-boxes a {
  display:block;
  text-decoration:none;
}
#product-boxes figure {
  position:relative;
  min-height:284px;
}
#product-boxes figure img {
  mix-blend-mode:multiply;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  max-height:224px;
  width:auto;
}
#product-boxes .headings {
  height:85px;
}


#product-info {
  padding:28px;
  background:#fafafa;
}
#product-info .col-6.product-desc section {
  padding:68px 65px 60px 50px;
}
#product-info .product-desc h2 {
  font-size:43px;
  line-height:47px;
  color:#32343f;
  font-weight:700;
  max-width:90%;
}
#product-info .product-desc p {
  color:#32343f;
  opacity:0.8;
  font-size:19px;
  line-height:32px;
  margin-bottom:22px;
  max-height:100px;
  overflow:hidden;
  transition:ease 0.5s;
}
#product-info .product-desc p.full {
  max-height:10000px;
}
#product-info .product-desc span.more {
  font-weight:700;
  font-size:16px;
  line-height:16px;
  color:#32343f;
  text-transform:uppercase;
  display:block;
  cursor:pointer;
}
#product-info .product-desc span.more i {
  font-size:12px;
  margin-left:5px;
}
#product-info .product-desc h2.price {
  font-family:'brandon-grotesque';
  letter-spacing:0px;
}
#product-info .product-desc .reg-price, #product-info .product-desc .spec-price {
  float:left;
  margin-right:5%;
}
#product-info .product-desc .reg-price h2.price {
  font-size:38px;
  line-height:38px;
  color:#7a7b82;
}
#product-boxes .laybuy small {
  font-size:12px;
}
#product-boxes .laybuy img {
  width:15px;
  display:inline-block;
}
#product-info .laybuy img {
  width:20px;
  display:inline-block;
}
#product-info .product-desc .spec-price h2.price {
  font-size:43px;
  line-height:43px;
}
#product-info .product-desc .reg-price h4 {
  font-size:17px;
  line-height:17px;
  margin-bottom:5px;
  color:#7a7b82;
}
#product-info .product-desc .reg-price select {
  font-family: 'museo';
  font-weight: 300;
  font-size: 12px;
  line-height: 12px;
  width: 150px;
  padding: 10px 0px;
  text-indent: 12px;
  border: none;
  background:url('/images/select-bg-sml.jpg') no-repeat right center #fff;
  margin-bottom: 8px;
  color: #32343f;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
}
#product-info .product-desc .spec-price h4 {
  font-size:20px;
  line-height:20px;
  margin-bottom:5px;
}
#product-info .product-img figure {
  background:#fff;
  position:relative;
  padding:160px 0px;
  box-shadow:0px 0px 46px rgba(0, 0, 0, 0.04);
}
#product-info .product-img figure img {
  position:relative;
  max-width:67%;
  max-height:360px;
  margin:0 auto;
  top:50%;
}
#product-info #product_cart {
  margin-top:100px;
}
#product-info #product_cart hr {
  height:1px;
  width:100%;
  background:#e1e1e1;
  border:none;
  margin:20px 0px;
}
#product-info #product_cart .qty-container {
  float:right;
  position:relative;
}
#product-info #product_cart label {
  font-weight:700;
  font-size:18px;
  line-height:18px;
  text-transform:uppercase;
  margin-right:15px;
  color:#32343f;
  opacity:0.82;
}
#product-info #product_cart input.qtyFields, .cart .qtyFields {
  border:2px solid #2ac0c0;
  padding:12px 50px;
  font-family:'brandon-grotesque';
  font-weight:700;
  font-size:24px;
  line-height:24px;
  border-radius:30px;
  color:#565858;
  width:40px;
  height:20px;
  appearance:none;
  text-align:center;
  position:relative;
  background: none;
}
.ui-spinner {
  position:relative;
}
.ui-spinner-button {
  position:absolute;
  top:50%;
  transform:translate(0%, -50%);
  cursor:pointer
}
.ui-spinner-button span {
  visibility:hidden;
}
.ui-spinner-down {
  left:25px;
  background:url('/images/minus.png') no-repeat center center;
}
.ui-spinner-up {
  right:25px;
  background:url('/images/plus.png') no-repeat center center;
}
#product-info #product_cart input[type=button] {
  float:right;
  border:0px;
  background:#2ac0c0;
  font-family:'brandon-grotesque';
  font-weight:700;
  font-size:16px;
  text-transform:uppercase;
  border-radius:30px;
  color:#fff;
  padding:16px 50px;
}

#sidebar {
 margin-top: 4.5%;
}

#sidebar ul {
  margin-left:0px;
  margin-right:20px;
}
#sidebar ul li {
  display:block;
  list-style:none;
  background:#fafafa;
  margin-bottom:5px;
}
#sidebar ul li a {
  display:block;
  padding:10px 20px;
  text-decoration:none;
}


#sidebar ul.subcategory {
  display:none;
}
#sidebar ul.subcategory.show {
  display:block !important;
}

/* Cart / Checkout Styles */

.cart {
  position:relative;
}
.cart td {
  vertical-align:middle !important
}
.cart .delete {
  background:#9da6b0; 
  float:right; 
  border:none; 
  border-radius:50%; 
  padding:8px 5px; 
  color:#fff;
}
.shipping-option {
  float:right;
  width:40%;
}
#checkout_button {
  float:left;
}
.bubble {
  width: 50px; 
  float: left; 
  margin-right: 10px; 
  border: 2px solid #eee; 
  padding: 10px 2px; 
  border-radius: 50%;
}

/* Account Pages Styles */

#account {
  padding:50px 0px;
}
#account h1 {
  font-size:38px;
  text-transform:uppercase;
  text-align:center;
  color:#1b1e47;
}
#account p {
  font-family:'museo';
  font-size:19px;
  font-weight:500;
  line-height:27px;
  color:#1b1e47;
  text-align:center;
}
#account p a {
  text-decoration:none;
  color:#31c7c4;
}


/* Forms */

.form {
  position:relative;
  display:block;
  margin-bottom: 5%;
}
.form h2 {
  margin: 20px 0 10px;
}
.form label {
  display:block;
  font-size:15px;
  margin-bottom:5px;
}
.form .combined {
  width:50%;
  float:left;
}
.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  font-family:'museo';
  font-weight:300;
  font-size:15px;
  line-height:15px;
  width:100%;
  padding:18px 0px;
  text-indent:32px;
  border:none;
  background:#f7f8f9;
  margin-bottom:8px;
  color:#32343f;
}
.form .combined input[type=text], .form .combined input[type=password], .form .combined input[type=email], .form .combined  textarea, .form .combined select {
  width:99%;
  padding:18px 0px;
}
.form select {
  width:100%;
  background:url('/images/select-bg.jpg') no-repeat right center #f7f8f9;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
}
.form .check {
  margin:20px 0px;
  width: 70%;
  display: inline-block
}
.form .check label {
  float:left;
}
.form .check input[type=checkbox] {
  float:left;
  margin: 3px 10px 0px 0px;
}
.form input.submit {
  margin-top:20px;
  display: inline-block;
  background: #31c7c4;
  border: 2px solid #31c7c4;
  color: #fff !important;
  padding: 11px 30px;
  text-decoration: none;
  font-family:'brandon-grotesque';
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  border-radius: 40px;
  transition: ease 0.5s;
  float: right;
  width: 18%;
}

span.update {
  display:block;
  cursor:pointer;
  margin-top:8px;
  font-family: 'brandon-grotesque', Arial;
  font-size: 15px;
  font-weight:700;
  line-height:1;
  color:#2ac0c0;
  text-transform:uppercase;
}

#newsletter-signup {
  position:relative;
  margin-bottom:40px;
}
#newsletter-signup .wrapper {
  background:#9da6b0;
}
#newsletter-signup .newsletter-container {
  background:url('/images/happy-family-bg.jpg') no-repeat bottom left #eff1f0;
  width:62%;
  float:left;
}
#newsletter-signup .testimonial {
  background:#9da6b0;
  width:38%;
  float:left;
}
#newsletter-signup figure {
  opacity:0;
  width:33%;
  float:left;
  min-height:350px;
}
#newsletter-signup section {
  padding:52px 54px 15px 22px;
  float:right;
}
#newsletter-signup .newsletter-container section {
  width:55%;
  box-sizing:border-box;
  padding:52px 54px 45px 22px;
}
#newsletter-signup h2 {
  font-weight:700;
  font-size:30px;
  line-height:30px;
  text-transform:uppercase;
  color:#282b52;
  margin-bottom:15px;
}
#newsletter-signup input[type=text], #newsletter-signup input[type=password], #newsletter-signup input[type=email], #newsletter-signup  textarea, #newsletter-signup select {
  font-family:'brandon-grotesque';
  font-style:italic;
  font-size:18px;
  line-height:18px;
  width:100%;
  padding:12px 0px;
  text-indent:20px;
  border:none;
  background:#fff;
  margin-bottom:8px;
  color:#282b52;
}
#newsletter-signup .combined input[type=text], #newsletter-signup .combined input[type=password], #newsletter-signup .combined input[type=email], #newsletter-signup .combined  textarea, #newsletter-signup .combined select {
  width:92%;
  padding:18px 0px;
}
#newsletter-signup input[type=submit] {
  float:right;
  display:inline-block;
  padding:15px 30px;
  color:#fff;
  border:none;
  background:#282d5b;
  -webkit-appearance:none;
  font-family:'brandon-grotesque';
  font-weight:500;
  font-size:14px;
  line-height:14px;
  text-transform:uppercase;
  border-radius:30px;
  letter-spacing:0.05em;
}
#newsletter-signup .newsletter-container p {
  font-size:17px;
  color:#2d386e;
  margin-bottom:10px;
  max-width:90%;
}
#newsletter-signup .testimonial {
  color:#fff;
  text-align:center;
  position: absolute;
  right: 0;
  height: 100%;
  overflow: hidden;
}
#newsletter-signup .testimonial h2, #newsletter-signup .testimonial p {
  color:#fff;
}
#newsletter-signup .testimonial p {
  font-size:18px;
  font-weight:400;
  line-height:28px;
  padding:0px 40px 50px;
}
#newsletter-signup .testimonial p span {
  display:block;
  font-size:20px;
  font-weight:700;
  font-style:italic;
}
#newsletter-signup input[type=text]::-webkit-input-placeholder, #newsletter-signup input[type=email]::-webkit-input-placeholder {color:#282b52;}
#newsletter-signup input[type=text]::-moz-placeholder, #newsletter-signup input[type=email]::-moz-placeholder {color: #282b52;}
#newsletter-signup input[type=text]:-ms-input-placeholder, #newsletter-signup input[type=email]:-ms-input-placeholder {color: #282b52;}
#newsletter-signup input[type=text]:-moz-placeholder, #newsletter-signup input[type=email]:-moz-placeholder {color: #282b52;}

#form_login { 
  margin: 5% auto !important;
}
#form_login .btn.blue.sml {
  float: right;
  width: 40%;
}
#form_login .btn.line {
  float: right;
  margin-right: 8px;
}
#form_login .btn  { 
  margin-top: 10px;
}
#enquiry_form input[type=submit] {
  float: right;
}
#make-payment-button {
  float: right;
}
.cclogos {
  float: right;
  width: 28%;
  margin-top: 1%;
}

/* Table Styles */

.table {width:100%; font-size:16px; vertical-align:middle;}
.table th {font-size:18px !important; padding:20px 10px !important; border-left:none !important;}
.table tr {}
.table tr td {padding:20px 10px !important; vertical-align:middle !important;} 
.table a i {
    color: #444;
    border: 2px solid #ddd;
    padding: 13px 1px 13px 4px;
    width: 40px !important;
    border-radius: 50%;
    margin: 0 2px;
    cursor: pointer;
}

/* Footer */

footer {
  position:relative;
  padding:58px 0px 64px;
  background:#141b2a;
  color:#fff;
  font-size:12px;
  font-family:'brandon-grotesque';
}
footer section {
  padding:0px 0px 0px 50px;
}
footer figcaption {
  margin-top:20px;
  text-align:center;
  font-style:italic;
}
footer h2 {
  text-transform:uppercase;
  font-weight:500;
  margin-bottom:12px;
}
footer p {
  line-height:26px;
}
footer a {
  text-decoration:none;
}
footer ul {
  margin-left:0px;
}
footer ul li {
  display:block;
  line-height:26px;
  text-transform:uppercase;
}

footer .one {width:18.933%; float:left;}
footer .two {width:18%; float:left;}
footer .three {width:20%; float:left;}
footer .four {width:10.333%; float:left;}
footer .five {width:9%; float:left;}
footer .six {width:11%; float:left;}
footer .seven {width:9.5%; float:left;}

/* Error Styles */

#systemMessage {
  font-size:20px;
  color:#cc0000;
}
#systemMessage.highlight_message {
  margin-bottom:20px;
}
.highlight-form-field {
  border:1px solid #cc0000 !important;
  color:#cc0000 !important;
  background:rgba(204, 0, 0, 0.2);
}
.highlight-form-label {
  color:#cc0000;
}
.highlight-form-field::-webkit-input-placeholder {color: #cc0000;}
.highlight-form-field::-moz-placeholder {color: #cc0000;}
.highlight-form-field:-ms-input-placeholder {color: #cc0000;}
.highlight-form-field:-moz-placeholder {color: #cc0000;}


.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  transform: translate(0%, -50%);
}
.owl-carousel .owl-nav i {
  visibility:hidden;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
  width:12px;
  height:20px;
  position:relative;
}
.owl-carousel .owl-nav .owl-prev {
  background:url('/images/prev.png') no-repeat center center;
  float:left;
  left:-30px;
}
.owl-carousel .owl-nav .owl-next {
  background:url('/images/next.png') no-repeat center center;
  float:right;
  right:-30px;
}

/* Mobile Menu */

.mobmenu {
  display: none; 
  background-color: #1c2252; 
  color: #fff; 
  padding: 20px 10px; 
  font-size: 20px; 
  margin-bottom: 0px; 
  clear: both; 
}
.mobmenu a {
  color:#fff; 
  text-decoration:none;
}
#page { 
  display: block; 
  background-color: #fff; 
}
a.menu-icon { 
  color: #fff; 
  float: right; 
  font-size: 30px; 
  margin-top: -5px; 
}

.grecaptcha-badge {z-index:9999999; display:none;}
.cataloge-right { padding: 5% 0; }
.cataloge-right h2 {
  margin-bottom: 20px;
}
.cataloge-right table img.bubble { 
  width: 90px;
  border:0;
}
.cataloge-right .cart .qtyFields {
  font-size: 16px;
}
.cataloge-right .ui-spinner-button {
  width: 10px;
  height: 10px;
}
.cataloge-right .shipping-option.form { 
  float: left;
}
.cataloge-right #checkout_button {
  float: right;
}
#resetForm input[type=text] {
  width: 38%;
  margin-right: 10px;
}
#resetForm #form_button {
  font-size: 12px;
  line-height: 15px;
  padding: 19px 52px;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v22/2fcrYFNaTjcS6g4U3t-Y5UEw0lE80llgEseQY3FEmqw.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
.visually-hidden, .hidden-label span, .checkbox input, .radio input {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

label {
  display: block;
  margin: 0 0 12px;
}

.icon, button[data-dojo-icon]:before, .checkbox label:after, .select-field:after {
  direction: ltr;
  display: inline-block;
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  speak: none;
  text-transform: none;
  vertical-align: middle;
  white-space: nowrap;
  word-wrap: normal;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}



fieldset {
  border: none;
  margin: 20px 0;
  padding: 0;
}

legend {
  display: block;
  font-size: 18px;
}

.checkbox, .radio {
  position: relative;
}
.checkbox label, .radio label {
  cursor: pointer;
  min-height: 18px;
  padding: 10px 0 10px 40px;
}
.checkbox label:before, .radio label:before {
  content: "";
  border: 3px solid #f7f8f9;
  height: 24px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 24px;
  background: #f7f8f9;
  border:2px solid #ccc;
}
.checkbox input:focus ~ label:before, .radio input:focus ~ label:before {
  border-color: #f7f8f9;
}

.checkbox label:after {
  content: "done";
  left: 3px;
  position: absolute;
  top: 7px;
  color:#32343f;
  transform: scale(0);
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.checkbox input:checked ~ label:after {
  transform: scale(1);
}

.radio label:before {
  border-radius: 50%;
}
.radio label:after {
  content: "";
  background-color: #4C5B72;
  border-radius: 50%;
  content: "";
  height: 20px;
  left: 5px;
  position: absolute;
  top: 9px;
  transform: scale(0);
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  width: 20px;
}
.radio input:checked ~ label:after {
  transform: scale(1);
}

.text-field input, .text-field textarea {
  border: 2px solid #4C5B72;
  display: block;
  padding: 6px 12px;
}
.text-field input:focus, .text-field textarea:focus {
  outline: none;
  border-color: #72C2C1;
}

.select-field {
  display: inline-block;
  position: relative;
}
.select-field:before {
  background-color: #4C5B72;
  bottom: 0;
  content: "";
  height: 36px;
  pointer-events: none;
  position: absolute;
  right: 0;
  width: 36px;
}
.select-field:after {
  bottom: 4px;
  color: #fff;
  content: 'keyboard_arrow_down';
  pointer-events: none;
  position: absolute;
  right: 6px;
}
.select-field select {
  background-color: transparent;
  border: 3px solid #4C5B72;
  border-radius: 0;
  cursor: pointer;
  display: block;
  outline: 0;
  padding: 6px 46px 6px 12px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.select-field select:focus {
  border-color: #72C2C1;
}

#newsletter-signup.auctions-box section {
  padding: 12px 54px 30px 22px;
  width: 89%;
}
#newsletter-signup.auctions-box section input[type=text], #newsletter-signup.auctions-box section input[type=email] {
  background: #f7f8f9;
  width: 100%;
}

.form .flex {
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
  align-items:center;
}
.form .terms {
  background:#9da6b0;
  padding:30px;
  margin-bottom:20px;
}
.form .terms .check {
  margin:0px;
}
.form .terms .check label {
  font-family: 'museo';
  font-weight: 700;
  font-size: 18px;
  line-height:1;
  color:#fff;
  margin:0;
}
.form .terms .cclogos {
  float:none;
  margin:0px;
  mix-blend-mode:multiply
}


/* Responsive */

@media screen and (max-width:1500px) {
  
  .wrapper {width:95%;}
  
  #newsletter-signup figure {display:none;}
  
}


@media screen and (max-width:1200px) {
  
  header .middle {padding:50px 0px 30px;}
  header .minicart {clear:both; float:none; display:block; width:230px; margin:40px auto 20px; text-align:center;}
  header .search {width:30%;}
  header nav ul li {font-size:13px;}
  header nav ul li a {padding:30px 10px;}
  
  #feature-products {padding:50px 0px;}
  
  #homepage-content h2 {font-size:26px; line-height:30px;}
  #homepage-content p {font-size:15px; line-height:24px;}
  
  #newsletter-signup figure {display:none;}
  #newsletter-signup section {padding:20px;}
  #newsletter-signup .testimonial p {padding:0px;}
  #newsletter-signup .form {padding:20px 0px;}
  
  #banner .overlay h1 {font-size:54px; line-height:40px;}
  
}

@media screen and (max-width:1200px) and (min-width:800px) {
  
  #content.catalogue #sidebar {width:25%;}
  #content.catalogue .col-10 {width:75%;}
  
  #product-boxes .col-3 {width:50%;}
  
  #newsletter-signup .newsletter-container section {width:75%; padding:50px 20px;}
  
}

@media screen and (max-width:800px) {
  
  nav:not(.mm-menu) {display:none;}
  .mobmenu {display:block;}
  header .search {width:100%; float:none;}
  footer { padding: 30px 10px; }
  footer .one { width: 100%; text-align: center; margin-bottom: 25px; }
  footer .one img { width: 100px; margin: 0 auto; }
  footer .two { width: 20%; }
  footer .three { width: 20%; }
  footer .four {  width: 20%;}
  footer .five {width: 20%;  }
  footer .six { width: 20%; position: relative; z-index: 99; }
  footer .seven {
      float: left;
      position: absolute;
      bottom: 0;
      text-align: right;
      width: 14% !important;
      top: -8px;
      right: 32px;
  }
  footer section { padding: 0px 0px 0px 10px; }
  footer h2 {
      text-transform: uppercase;
      font-weight: 700;
      margin-bottom: 0;
      font-size: 12px;
      line-height: 18px;
  }
  footer p, footer li {
      line-height: 18px;
      font-size: 11px;
      text-transform: lowercase !important;
  }
  footer p::first-letter , footer li::first-letter  {
      text-transform: uppercase !important;
  }
  #newsletter-signup .newsletter-container {
    width: 62%;
    float: left;
    background-image: none;
  }
  #newsletter-signup .newsletter-container section {
    width: 100%;
    box-sizing: border-box;
    padding: 18% 10%;
  }
  #newsletter-signup .testimonial p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 20px;
  }
    header .minicart {
    width: 100%;
    text-align: right;
  }
  header .middle {
    padding: 0;
  }
  header figure {    
    max-width: 75%;
    float: right;
    width: 75%;
    display: inline-block;
    margin-top: 40px;
  }
  header figure.cat_top { 
    position: relative; 
    width: 20%;
    float: left;
    margin-top: 0px;
  }
  .cat_top img { width: 80px; }
  
}

@media screen and (max-width:640px) {
  footer .two, footer .three {
      width: 30%;
  }
  footer .four, footer .five, footer .six {
      width: 13%;
  }
  footer ul li { line-height: inherit; margin-bottom: 5px; }
  header .minicart {
    width: 100%;
    text-align: right;
  }
  header .middle {
    padding: 0;
  }
  header figure {    
    max-width: 75%;
    float: right;
    width: 75%;
    display: inline-block;
    margin-top: 40px;
  }
  header figure.cat_top { 
    position: relative; 
    width: 20%;
    float: none;
    margin-top: 0px;
  }
  .cat_top img { width: 80px; }
}


@media screen and (max-width:450px) {
  
  .wrapper {width:90%;}
  
  .btn {padding:22px 20px 21px;}
  
  header .wrapper {width:100%;}
  header .top ul.left {float:none; text-align:center;}
  header .top ul {float:none !important; text-align:center;}
  header .top ul li {margin-bottom:8px;}
  header .top ul li:first-child::after {display:none;}
  header .middle {width:90%; margin:0 auto; padding:25px 0px 20px}
  header .minicart {margin:20px auto 0px; float:none; text-align:center;}
  header .search .form input {text-indent:20px;}
  
  #banner .wrapper {width:100%;}
  #banner img {max-width:190%;}
  #banner .overlay h1 {font-size:29px; line-height:29px; margin-bottom:10px;}
  #banner .overlay .btn {font-size:14px; line-height:14px; padding:15px 29px 15px;}
  
  #feature-products {padding: 50px 0px 20px;}
  
  #homepage-content .overlay { position: relative; top: auto; width: 100%; transform: none;}
  #homepage-content .overlay section {padding:20px 0px;}
  #homepage-content .col-6:first-child .overlay {text-align:left;}
  #homepage-content .col-6:nth-child(2) h2, #homepage-content .col-6:nth-child(2) p {color:#282d5b}
  
  #content .col-4 section {padding:0px;}
  
  #sidebar {display:none;}
  
  #product-boxes section {margin:20px 0px; width:100%;}
  
  #product-info .col-6.product-desc section {padding:0px;}
  #product-info .product-desc h2 {font-size:35px; line-height:40px; width:100%;}
  #product-info .product-img figure {padding:20px;}
  #product-info #product_cart input[type=button] {float:none; margin-bottom:40px;}
  
  #newsletter-signup figure {display:none;}
  #newsletter-signup section {padding: 20px 20px 350px;}
  #newsletter-signup .col-4 section {padding:20px;}
  #newsletter-signup .testimonial p {padding:0px 0px 0px}
  
  #account h1 {font-size:30px;}
  
  #form_login .btn.sml {width:100%; margin-bottom:10px;}
  
  .shipping-option {width:100%; float:none;}
  
  .table thead th {display:none;}
  .table tr td {display:block; border-bottom:none; padding:10px 0px !important;}
  .table tr td:last-child {border-bottom:1px solid #eee;}
  
  footer .one, footer .two, footer .three, footer .four, footer .five, footer .six, footer .seven {width:100%; float:none; text-align:center;}
  footer section {padding:10px 0px;}
  footer img {margin:0 auto;}
  
  .form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {text-indent:15px;}
  .form .combined {width:100%; float:none;}
  
  .owl-carousel .owl-nav .owl-prev {left:30px;}
  .owl-carousel .owl-nav .owl-next {right:30px;}
  
  .remove {display:none;}

  #newsletter-signup .newsletter-container {
    width: 100%;
    float: left;
    background-size: contain;
    padding: 10% 5% 10%;
    box-sizing: border-box;
    background-position: bottom center;
    background-image: none;
  }
  #newsletter-signup .newsletter-container section {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
  }
  #newsletter-signup .testimonial {
    width: 100%;
  }
  #newsletter-signup section {
    padding: 10%;
  }
  #newsletter-signup .testimonial p {
    margin:20px;
  }
  footer .seven { width: 100% !important; position: relative !important; right: 0; top: 0; }
  
}



